@charset "UTF-8";
/* CSS Document */
body {
	font: 95%/1.5 'proxima-nova', sans-serif;
	color: #333;
	font-weight: 400;
	background: url(../images/bg.gif);
}
html, body {
	margin: 0;
	padding: 0;
}
ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 0;
	padding-left: 0;
}
h1 {
	font-size: 2.2em;
	font-weight: 700;
}
h2 {
	font-size: 1.8em;
	font-weight: 300;
}
h3, h4, h5, h6 {
	font-weight: 400;
}
p {
	font-weight: 400;
}
th {
	font-weight: 600;
	font-size: 100%;
}
body ol li li {
	font-size: inherit;
	list-style-type: lower-alpha;
}
body ol li li li {
	font-size: inherit;
	list-style-type: lower-roman;
}
table {
	border-collapse: collapse;
}
table th, table td {
	padding: 2px 6px;
	valign: middle;
}
a img {
	border: none;
}
a:link, a:visited, a:active, a:focus {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.container {
	width: 980px;
	margin: 70px auto 20px;
}
header {
	box-shadow: 0pt 0pt 5px #333;
	height: 150px;
}
.logo {
	height: 150px;
	padding: 15px;
}
.logo img {
	max-height: 120px;
	max-width: 120px;
	
}
.content {
	margin: 30px 0;
	background: url(../images/content.png);
	border: 1px solid #DDD;
	box-shadow: 0pt 0pt 5px #CCC;
	padding: 20px;
}
.narrow {
	width: 590px;
}
img.thumbnail, .category img {
	float: left;
	max-height: 250px;
	max-width: 250px;
	box-shadow: 0pt 0pt 5px #CCC;
	padding: 0;
	margin-right: 20px;
	margin-bottom: 20px;
}
img.full, .article img {
	float: left;
	max-height: 400px;
	max-width: 400px;
	box-shadow: 0pt 0pt 5px #CCC;
	padding: 0;
	margin-right: 20px;
	margin-bottom: 20px;
}
.page img {
	max-height: 600px;
	max-width: 600px;
	box-shadow: 0pt 0pt 5px #CCC;
	padding: 0;
	margin: 10px;
}
img.manager {
	max-height: 200px;
	max-width: 200px;
	padding: 0;
}
img.logo {
	max-height: 120px;
	max-width: 120px;
}
.content ul, .content ol {
	padding: 0 15px 15px 40px;
}
h2.title {
	margin-bottom: 0;
	clear: left;
	border-top: 1px solid #EEE;
	padding-top: 5px;
}
h1.title {
	margin-bottom: 0;
}
article img {
	padding: 10px;
}
.comments {
	clear:both;
	background: #F9F9F9;
	border:1px solid #DDD;
	box-shadow: 0pt 0pt 5px #CCC;
	margin: 15px;
	padding: 10px;
}
.comments h2, .comments h3, .message h3 {
	padding: 0px;
	margin-bottom: 5px;
}
.comment, .message {
	margin-top: 5px;
	padding: 10px;
	background: url(../images/textbox.jpg) #FFF repeat-x;
	border:1px solid #DDD;
}
.addcomment {
	padding-top: 20px;
}
footer {
	position: relative;
	background: url(../images/footer.png);
	clear: both;
	box-shadow: 0pt 0pt 5px #333;
}
.footerlogo {
	float: left;
	width: 250px;
	padding: 15px;
}
.footersocial {
	width: 240px;
	float: right;
	padding: 25px 20px;
}
.footerlinks {
	width: 410px;
	float: right;
	padding-top: 40px;
	color: #555;
	text-align: center;
}
.footerlinks a:link, .footerlinks a:visited, .footerlinks a:active, .footerlinks a:focus {
	color: #FFF;
	text-decoration: none;
}
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
header, section, footer, aside, nav, article, figure {
	display: block;
}
.menu ul, .menu li, .menu span, .menu a {
  	margin: 0;
  	padding: 0;
  	position: relative;
	z-index:200;
}
.menu {
  	height: 50px;
	background: url(../images/menu.png);
	box-shadow: 0pt 0pt 5px #333;
}
.menu:after, .menu ul:after {
  	display: block;
  	clear: both;
}
.menu a {
  	color: #FFF;
  	display: inline-block;
  	line-height: 50px;
  	padding: 0 12px;
  	text-decoration: none;
	cursor:pointer;
}
.menu ul {
  	list-style: none;
}
.menu > ul {
  	float: left;
}
.menu > ul > li {
  	float: left;
}
.menu .has-sub {
  	z-index: 1;
}
.menu .has-sub:hover > ul {
  	display: block;
}
.menu .has-sub ul {
	background: url(../images/hover.png);
  	display: none;
  	position: absolute;
  	min-width: 150px;
  	top: 100%;
  	left: 0;
}
.menu .has-sub ul li a {
  	display: block;
	font-size: 90%;
	color: #FFF;
	text-transform: none;
  	line-height: 40px;
  	padding: 0 10px;
	white-space: nowrap;
}
.menu .has-sub ul li:hover a {
  	background: url(../images/subhover.png);
}
.topbar {
	height: 50px;
	box-shadow: 0pt 0pt 5px #333;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index:300;	
}
.topmenu ul, .topmenu li, .topmenu span, .topmenu a {
  	margin: 0;
  	padding: 0;
  	position: relative;
}
.topmenu {
  	width: 980px;
	margin: 0 auto;
}

.topmenu:after, .topmenu ul:after {
  	display: block;
  	clear: both;
}
.topmenu .club {
  	font-weight: 600;
}
.topmenu a {
  	color: #FFF;
  	display: inline-block;
  	line-height: 50px;
  	padding: 0 10px;
  	text-decoration: none;
	cursor:pointer;
}
.topmenu ul {
  	list-style: none;
}
.topmenu > ul {
  	float: left;
}
.topmenu > ul > li {
  	float: left;
}
.topmenu > ul > li:hover > a, .topmenu .has-sub ul li:hover a {
  	background: url(../images/tophover.png);
}
.topmenu .has-sub {
  	z-index: 1;
}
.topmenu .has-sub:hover > ul {
  	display: block;
}
.topmenu .has-sub ul {
  	display: none;
  	position: absolute;
	background-image: url(../images/tophover.png);
	min-width: 150px;
  	top: 100%;
  	left: 0;
}
.topmenu .has-sub ul li a {
  	display: block;
	font-size: 90%;
	color: #FFF;
	text-transform: none;
  	line-height: 40px;
  	padding: 0 10px;
	white-space: nowrap;
}
.twitterlogo {
	float: right;
	height: 50px;
	width: 50px;
	background: url(../images/twitterfeed.png);
}
h2.twitter {
	margin-bottom: 0;
}
.tweet {
	clear: both;
	border-bottom: 1px solid #E4E4E4;
	padding: 5px 0;
}
.tweet img {
	float: left;
	margin: 0 8px 4px 0;
}
.tweet .text {
	margin: 0;
}
.tweet .time a {
	font-size: 90%;
	color: #999;
	white-space: nowrap;
	text-decoration: none;
}
.tweet .time a:hover {
	text-decoration: underline;
}
#twitterSearch .tweet {
	min-height: 24px;
}
#twitterSearch .tweet .text {
	margin-left: 32px;
}
.textbox, select {
	background-image:url(../images/textbox.jpg);
	background-repeat:repeat-x;
	border:1px solid #DDD;
	height: 30px;
	color:#333333;
	resize: none;
	padding: 0 8px;
	font-size:100%;
	font-family: 'proxima-nova', sans-serif;
}
.expandingtextbox {
	width: 100%;
	max-width: 100%;
	height: elastic;
}
.button { 
	text-decoration: none;
	background: rgb(249,249,249);
	border: 1px solid #DDD;
	color: #999;
	box-shadow: 0 1px 2px #CCC;
	display: inline-block;
	font-family: 'proxima-nova', sans-serif;
	font-size: 15px;
	font-weight: 300;
	margin: 5px 0;
	padding: 5px 10px;
}
.button:link, .button:visited, .button:active, .button:focus {
	color: #999;
	cursor: default;
	text-decoration: none;
}
.button:hover {
	box-shadow: 0 1px 2px #CCC;
	background-image: url(../images/button.png);
	color: #FFF;
	text-decoration: none;
}
.profile th {
  	width: 100px;
}
.editbar {
	padding-top: 5px;
	padding-right: 5px;
	float: right;
}
.edit {
	width: 100%;
}
.table td {
	text-align:center;
}
.table th, .table td {
	padding: 5px;
	border: 1px solid #DDD;
}
.table tr:nth-child(odd) {
	background: #F9F9F9;
}
.table tr:nth-child(even) {
	background: #FFF;
}
.table {
	box-shadow: 0pt 0pt 5px #CCC;
}
.sidebar {
	float: right;
	width: 300px;
	background: url(../images/bg.gif);
	border:1px solid #DDD;
	margin: 0 0 0 20px;
	padding: 10px;
	box-shadow: 0pt 0pt 5px #CCC;
}
.sidebar ul {
	list-style: none;
}
.contact th, .contact td {
	padding: 5px;
	border: 0px;
	text-align: right;
}
.contact, .contact tr {
	background: none;
	border: 0px;
}
.error {
	color: #F00;
}
.unread td {
	font-weight: bold;
}
.gallery {
	float: left;
	width: 230px;
	height: 250px;
	text-align: center;
	display: inline;
	word-wrap: break-word;
}
.gallery img {
	border: 1px solid #DDD;
	box-shadow: 0pt 0pt 5px #CCC;
	max-width:200px;
	max-height:200px;
}
.pagination {
	margin-top: 10px;
	text-align: center;
}
.protect {
	display: none;
}
#socialmedia {
	height: 140px;
}
.socialmedia {
	float: left;
	margin-right: 10px;
}
a.facebook {
	float: right;
	margin: 5px;
	display: block;
	width: 50px;
	height: 50px;
	text-decoration: none;
	background: url(../images/socialmedia/facebook.png);
}
a.twitter {
	float: right;
	margin: 5px;
	display: block;
	width: 50px;
	height: 50px;
	text-decoration: none;
	background: url(../images/socialmedia/twitter.png);
}
a.gplus {
	float: right;
	margin: 5px;
	display: block;
	width: 50px;
	height: 50px;
	text-decoration: none;
	background: url(../images/socialmedia/gplus.png);
}
a.instagram {
	float: right;
	margin: 5px;
	display: block;
	width: 50px;
	height: 50px;
	text-decoration: none;
	background: url(../images/socialmedia/instagram.png);
}
a.pinterest {
	float: right;
	margin: 5px;
	display: block;
	width: 50px;
	height: 50px;
	text-decoration: none;
	background: url(../images/socialmedia/pinterest.png);
}
a.linkedin {
	float: right;
	margin: 5px;
	display: block;
	width: 50px;
	height: 50px;
	text-decoration: none;
	background: url(../images/socialmedia/linkedin.png);
}
a.youtube {
	float: right;
	margin: 5px;
	display: block;
	width: 50px;
	height: 50px;
	text-decoration: none;
	background: url(../images/socialmedia/youtube.png);
}
a.facebook:hover, a.twitter:hover, a.gplus:hover, a.instagram:hover, a.pinterest:hover, a.linkedin:hover, a.youtube:hover {
	background-position: -50px 0;
}
.color {
	float: left;
	width: 200px;
	line-height: 40px;
	height: 40px;
	color: #FFF;
	margin: 5px;
	box-shadow: 0 1px 2px #CCC;
	font-weight: bold;
	text-align: center;
}
.officers {
    float: left;
    width: 230px;
    height: 300px;
    text-align: center;
    display: inline;
    word-wrap: break-word;
}